@charset "utf-8";

.row_cosmetic01{
	gap:0 calc(27/1240*100%);
}
.row_cosmetic01 .col{
	width: calc(380/1240*100%);
}
.row_cosmetic01 .col a{
	height: calc(100 /var(--break)*100vw);
}
.row_cosmetic01 .col a::after{
	content: "";
	width: calc(30 /var(--break)*100vw);
	height: calc(10 /var(--break)*100vw);
	background: #000;
	clip-path: polygon(0 0,50% 100%,100% 0);
	position: absolute;
	bottom: calc(10 /var(--break)*100vw);
	left: 0;
	right: 0;
	margin: auto;
}
.wrap_cosmetic01 .ttl{
	margin-bottom: calc(17 /var(--break)*100vw);
}
@media(max-width: 767px) {
	.row_cosmetic01{
		width: calc(600 /var(--break)*100vw);
		margin-left: auto;
		margin-right: auto;
		gap: calc(30 /var(--break)*100vw) 0;
	}
	.row_cosmetic01 .col{
		width: 100%;
	}
	.row_cosmetic01 .col a{
		font-size: 1rem;
	}
	.wrap_cosmetic01 .ttl{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
}